<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/little_blue"
        android:layout_marginBottom="7dp">
        <EditText
            android:id="@+id/moudle_nfcequ_edt_equ"
            android:layout_width="0dp"
            android:layout_weight="1"
            style="@style/wrap_layout"
            android:layout_height="40dp" />
        <View
            android:layout_width="5dp"
            android:layout_height="match_parent"/>
        <Button
            android:id="@+id/moudle_nfcequ_btn_search"
            android:background="@drawable/bg_layout_shape_btn_blue"
            android:text="搜索"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:layout_margin="5dp"
            android:layout_width="80dp"
            android:layout_height="match_parent" />
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/moudle_nfcequ_rc"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

</LinearLayout>